Recommended update for ntp

SUSE Recommended Update: Recommended update for ntp
Announcement ID: SUSE-RU-2018:4225-1
Rating: important
References: #1113663
Affected Products:
  • SUSE Linux Enterprise Server 11-SP4
  • SUSE Linux Enterprise Debuginfo 11-SP4

An update that has one recommended fix can now be installed.

Description:

This update for ntp provides the following fix:

  • Leave SSL enabled when compiling against an OpenSSL version that does not support CMAC. (bsc#1113663)

Patch Instructions:

To install this SUSE Recommended Update use the SUSE recommended installation methods like YaST online_update or "zypper patch".
Alternatively you can run the command listed for your product:

  • SUSE Linux Enterprise Server 11-SP4:
    zypper in -t patch slessp4-ntp-13916=1
  • SUSE Linux Enterprise Debuginfo 11-SP4:
    zypper in -t patch dbgsp4-ntp-13916=1

Package List:

  • SUSE Linux Enterprise Server 11-SP4 (i586 ia64 ppc64 s390x x86_64):
    • ntp-4.2.8p12-64.10.1
    • ntp-doc-4.2.8p12-64.10.1
  • SUSE Linux Enterprise Debuginfo 11-SP4 (i586 ia64 ppc64 s390x x86_64):
    • ntp-debuginfo-4.2.8p12-64.10.1
    • ntp-debugsource-4.2.8p12-64.10.1

References: